import request from 'umi-request';

export async function queryRule(params?: object) {
  return request('/api/article/article-list-by-condition', {
    method: 'POST',
    data: params,
  });
}

export async function getArticleDetail(params: Object) {
  return request('/api/article/article-detail-by-id', {
    method: 'POST',
    data: params,
  });
}

